aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2015-05-13 15:05:51 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2015-05-15 10:06:34 +0000
commit03c3cd97b0c9ac16a021fbad45c5f53b97a02bdd (patch)
treecf2616267ee47de069b63965cf71acdaecc7b86e /main
parent4217c7a7f209d3c1f3b415fb4b11af5f47fa844c (diff)
downloadaports-03c3cd97b0c9ac16a021fbad45c5f53b97a02bdd.tar.gz
aports-03c3cd97b0c9ac16a021fbad45c5f53b97a02bdd.tar.bz2
aports-03c3cd97b0c9ac16a021fbad45c5f53b97a02bdd.tar.xz
main/qt5-qtquickcontrols: rebuild with qt4 conflict fix
Diffstat (limited to 'main')
-rw-r--r--main/qt5-qtquickcontrols/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/qt5-qtquickcontrols/APKBUILD b/main/qt5-qtquickcontrols/APKBUILD
index ab22935513..63de4d7e7c 100644
--- a/main/qt5-qtquickcontrols/APKBUILD
+++ b/main/qt5-qtquickcontrols/APKBUILD
@@ -6,7 +6,7 @@ _ver=${_ver/beta0/beta}
_ver=${_ver/rc0/rc}
_V=${_ver/rc/RC}
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - module with set of QtQuick controls"
url="http://qt-project.org/"
arch="all"
@@ -36,7 +36,7 @@ prepare() {
build() {
cd "$_builddir"
- qmake && make || return 1
+ qmake-qt5 && make || return 1
}
package() {